Difference between revisions of "User talk:Lostcontrol"

From Fail2ban
Jump to: navigation, search
(Email alerts and recent MediaWiki software)
 
Line 3: Line 3:
 
* Your MediaWiki software version is 1.6.7 (http://fail2ban.sourceforge.net/wiki/index.php?title=Special:Version), it doesn't enable alerts from the Watchlist by email. Shouldn't you upgrade to 1.8.2 or higher. Recent versions have new tables to prevent more from spammers.
 
* Your MediaWiki software version is 1.6.7 (http://fail2ban.sourceforge.net/wiki/index.php?title=Special:Version), it doesn't enable alerts from the Watchlist by email. Shouldn't you upgrade to 1.8.2 or higher. Recent versions have new tables to prevent more from spammers.
 
--[[User:NBrouard|NBrouard]] 02:13, 9 January 2007 (PST)
 
--[[User:NBrouard|NBrouard]] 02:13, 9 January 2007 (PST)
 +
 +
----
 +
 +
Thank you for your contribution.
 +
* Mmmhh... Great idea :) The problem is how to detect a spammer? Reading access_log? This website is hosted by Sourceforge. I'm not sure if I can access Apache logs.
 +
* I really would like to upgrade to 1.8. However, the [[Special:Version|PHP version]] on the Sourceforge servers are still 4.x. So I have to stick to 1.6, the latest version that is working with PHP 4 :(
 +
--[[User:Lostcontrol|Lostcontrol]] 14:42, 9 January 2007 (PST)

Revision as of 23:42, 9 January 2007

Thanks for fail2ban which I just installed from Mandriva. I made some changes on your Wiki site.

  • Your Wiki has been recently open but already (mildly) spammed because of anonymous access. Could fail2ban been used in order to temporarily ban the IP adress of the spammers? It would be great?
  • Your MediaWiki software version is 1.6.7 (http://fail2ban.sourceforge.net/wiki/index.php?title=Special:Version), it doesn't enable alerts from the Watchlist by email. Shouldn't you upgrade to 1.8.2 or higher. Recent versions have new tables to prevent more from spammers.

--NBrouard 02:13, 9 January 2007 (PST)


Thank you for your contribution.

  • Mmmhh... Great idea :) The problem is how to detect a spammer? Reading access_log? This website is hosted by Sourceforge. I'm not sure if I can access Apache logs.
  • I really would like to upgrade to 1.8. However, the PHP version on the Sourceforge servers are still 4.x. So I have to stick to 1.6, the latest version that is working with PHP 4 :(

--Lostcontrol 14:42, 9 January 2007 (PST)